import 'package:json_annotation/json_annotation.dart';

part 'do_papers_job_custom_paint_size_bus.g.dart';

@JsonSerializable()
class DoPapersJobCustomPaintSizeBus extends Object {
  double theHeight;
  DoPapersJobCustomPaintSizeBus(this.theHeight);

  factory DoPapersJobCustomPaintSizeBus.fromJson(Map<String, dynamic> srcJson) =>
      _$DoPapersJobCustomPaintSizeBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$DoPapersJobCustomPaintSizeBusToJson(this);
}
